
/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #3B4448 url(images/homepage01.jpg) repeat-x left top;
	font-size: 100%;
	
}
.Fullskin {
	width:100%;
	height:100%;
	background: #3B4448 url(images/homepage01.jpg) repeat-x left top;
	vertical-align:top;
	}

/* ********** Setting Text Throughout the skin ************** */

/*-- most of the text on site          --*/ .normal,.Normal{ font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#777777; }
/*-- most of the bold text on site     --*/ .NormalBold { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #3d3d3d; }
/*-- red text on site for errors       --*/ .NormalRed { color: #C50000; font-family: tahoma; font-weight: bold; font-size: 11px; }
/*-- headings - mostly in admin        --*/ .Head{ font-size:12px; font-weight:bold; color:#666666; }
/*-- subheadings - mostly in admin     --*/ .SubHead{ font-size:11px; color:#666666; }
/*-- subheadings - mostly in admin     --*/ .SubSubHead{ font-size:11px; color:#666666; }

/* ********** Control Panel Style ************** */
.controlpanel{ background:#FFF; border:#ADADAD solid; border-width:0px 0px 2px; }
.controlpanel IMG{ margin:15px 5px 0px; }
.controlpanel TD TD TD TD IMG{ margin:0px; }
.controlpanel TD TD TD{ width:auto; }
.controlpanel DIV{ border:#CCC solid; border-width:0px 1px; width:3px; height:100px; }
.controlpanel TD.SubHead{ background:#FFFFFF; font-size:12px; color:#000; font-weight:bold; }
.controlpanel TD TD TD .SubHead{ background:transparent; border:0px; font-size:11px; color:#333; font-weight:normal; }
.controlpanel TD TD TD input{ background:#FFFFFF; font-size:11px; color:#000; font-weight:bold; padding-left:4px; }
.controlpanel TD TD TD select{ background:#FFFFFF; font-size:11px; color:#333;}
.controlpanel A.CommandButton{ font-size:10px; text-decoration:none;}
.controlpanel A.CommandButton:link{ color:#777777; }
.controlpanel A.CommandButton:visited{ color:#777777; }
.controlpanel A.CommandButton:active{ color:#777777; }
.controlpanel A.CommandButton:hover{ color:#5299cf; text-decoration:underline;} 
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active{ font-size:11px; color:#777777; text-decoration:none; font-weight:normal; }
A.CommandButton:hover{ color:#5299cf; text-decoration:underline; font-size:11px; font-weight:normal; }

/* ********** Search Style ************** */
#SearchContainer input{MARGIN: 0px 0px 0px 0px; BORDER: 1px solid #000033; font-size:9px; color:#000033; BACKGROUND:#ffffff;  WIDTH: 100px;  HEIGHT: 15px;}
.search,a.search:link,a.search:active,a.search:visited,.search{ color:#396185; text-decoration:none; font-weight:bold; font-size:10px;}
a.search:hover{ color:#000000; text-decoration:none; font-weight:bold; font-size:10px;}
#dnn_dnnSEARCH_txtSearch{	padding-left: 17px;	width: 191px;	Font-size: 12px;	color:#484848;	HEIGHT:15px;	border: 0px dotted #b7b8b4;	background-color: transparent;}


/* ********** Login Button Style ************** */
.StandardButton {color: #FFFFFF; font-family:Lucida grande, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; background-color: #1185B8; HEIGHT:25px; width: 98%;}

/* ********** Breadcrumb Style ************** */
.breadcrumb,a.breadcrumb:link,a.breadcrumb:active,a.breadcrumb:visited{ font-size:11px; color:#666666; text-decoration:none; font-weight:normal; font-family: Arial, Helvetica, sans-serif;}
a.breadcrumb:hover{	font-size:11px; color:#5299cf; text-decoration:none; font-weight:normal; font-family: Arial, Helvetica, sans-serif;}

/* ********** Copyright Style ************** */
.copyright,a.copyright:link,a.copyright:active,a.copyright:visited{	font-size:11px; color:#FFFFFF; text-decoration:none; border-bottom:0px dotted; font-weight:Normal;}
a.copyright:hover{	color:#FFFFFF; text-decoration:none; font-weight:Normal; border-bottom:1px dotted;}

/* ********** Privacy/Terms Style ************** */
.terms,a.terms:link,a.terms:active,a.terms:visited{	text-align:right; font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:Normal; border-bottom:0px dotted;}
a.terms:hover{	color:#FFFFFF; text-align:right; text-decoration:none; font-weight:Normal; border-bottom:1px dotted;}


/* ********** Menu Style ************** */
.MainMenu_MenuContainer{ background:transparent; width:100%;}
.MainMenu_MenuBar{}
.MainMenu_MenuIcon{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuArrow{ display:none; }

/*---------Root Menu Separator---------------*/
.MainMenu_MenuBreak{border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; background-color: transparent; }
.ModuleTitle_MenuItemSel {background-color: transparent;}
.MainMenu_MenuItemSel {background-color: transparent;} 

/*---------Sub Menu style---------------*/
.MainMenu_MenuItem,.submenuitembreadcrumb{
	font-family:Verdana, Arial, Helvetica, Tahoma; 
	color:#ffffff;	font-size:10px;	font-weight:normal;
	background-repeat: repeat-x;
	background-position: bottom;
	border:0px #000000 solid; border-width:0px 0px;
}
.submenuitemselected{
	font-family:Verdana, Arial, Helvetica, Tahoma;
	color:#ffffff;
	font-size:10px;
	font-weight:normal;
	border:0px #000000 solid;
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: transparent;
	}
.submenu{
	font-family:Verdana, Arial, Helvetica, Tahoma;
	color:#0A527A;
	font-size:12px;
	font-weight:normal;
	padding:0px;
	margin-top: 0px;
	margin-left: 1px;
	background-color: transparent;
	border: 1px dotted #FFFFFF;
}

/*---------Root Menu style---------------*/
.rootmenuitem TD{	font-family: Arial, Trebuchet MS, arial, Tahoma, Helvetica, sans-serif; color:#777777;	font-size:11px;	font-weight:bold; text-align:left;	padding: 4px 8px 4px 4px; border-bottom:0px dotted; background-color: transparent;	background-repeat: no-repeat; text-transform: none;	height: 24px; cursor: pointer; cursor: hand; }
.rootmenuitemselected TD  {	color:#5299cf;	font-family: Arial, Trebuchet MS, arial, Tahoma, Helvetica, sans-serif; font-weight: bold; text-align:left; padding: 4px 8px 4px 4px; background-color: Transparent;text-transform: none; height: 24px; cursor: pointer; cursor: hand; background-image:url(images/navunderline.gif); background-repeat:repeat-x;}
.rootmenuitemactive TD, .MainMenu_RootMenuItemActive TD, .rootmenuitembreadcrumb TD {	color:#5299cf;	font-family: Arial, Trebuchet MS, arial, Tahoma, Helvetica, sans-serif; font-weight: bold; text-align:left; padding: 4px 8px 4px 4px; background-color: Transparent;text-transform: none; height: 24px; cursor: pointer; cursor: hand; }

/* ********** Other Style ************** */

 HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

h1 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #5299cf;
	font-style:normal;
	margin-bottom: 5px;
	margin-top: 10px;
}

h2 {
	margin-bottom: 10px;
/*	background: url(images/homepage05.gif) no-repeat right center; */
	font-size: 12px;
	color: #5299cf;
}
h2 a:link, h2 a:visited {
	font-size: 12px;
}


h3 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #4b4b4b;
	font-style:normal;
	margin-bottom: 5px;
}
h4 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #5299cf;
	font-style:normal;
	margin-bottom: 5px;
	margin-top: 10px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #777777;
}

p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1.5em;
	text-align: left;
}

/** LINKS */

a {
	color: #4974a9;
	text-decoration: none;
}

a:hover {
	border-bottom:#4974a9;
}



/** STYLES */


/** BACKGROUNDS */

.bg1 {
}

/** MISC */

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: -2px 15px 0px 0px;
}

img.right {
	float: right;
	margin: -2px 0px 0px 15px;
}

img.border {
	border: 0px solid #dbdbdb;
	padding: 1px;	
}

hr {
	display: none;
}

.hr1 {
	height: 1px;
}

/** HEADER */

#header {
	height: 160px;
	margin: 0px auto;
}

/** MENU */
#Currentdate {
	padding: 0px 0px 1px 28px;
	font-size: 11px;
	color: #FFFFFF;
}
.corplinks,a.corplinks:link,a.corplinks:active,a.corplinks:visited { padding: 3px 1px 0px 1px; font-size:11px; color:#777777; text-decoration:none; border-bottom:0px dotted; font-weight:Normal;}
a.corplinks:hover{	padding: 3px 1px 0px 1px; color:#aaaaaa; text-decoration:underline; font-weight:Normal; border-bottom:0px dotted;}

#logo {
	margin: 20px;
	padding: 15px 5px 10px 40px;
}	
#solpartmenu 
{
	padding: 55px 0px 0px 70px;
}
#menu
{
	background: url(images/homepage03.jpg) no-repeat right top; 

	}

#menuleft {
	background: url(images/homepage02.jpg) no-repeat left top; 
}


/** DNN PANES */ 
.toppane {
	width: 100%;
	height: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.LeftTopPaneSub{ background-color: #f2f2f2}
.TopRightPane{	padding: 0px 1px 1px 4px;	}
.ContentLeftPane {	padding:0px 5px 0px 5px;	}
.ContentPane {	padding:0px 5px 1px 5px;	}
.ContentRightPane {	padding:0px 10px 1px 1px;	}
.ContentLeftPane2 {	padding:0px 5px 1px 5px;	}
.ContentPane2 {	padding:0px 5px 1px 5px;	}
.ContentRightPane2 {	padding:0px 10px 1px 1px;	}
.BottomPane{
	padding: 1px 10px 1px 10px;
	}
.BottomPane2{
	padding: 0px 10px 0px 10px;
	}
.FlashIMGPane{
	padding: 0px 10px 0px 0px;
	}
.FlashIMGPaneRIGHT{
	padding: 3px 15px 0px 2px;
	}
.FlashIMGPaneLEFT{
	padding: 0px 1px 0px 10px;
	}

.NewAlertPane{
	padding: 0px 0px 0px 10px;
	background: #F2F2F2 15px 50%;
	border-top: #e4e4e4 1px solid;
    border-bottom: #e4e4e4 1px solid;
	}
.bottomgreyPane{
	padding: 0px 0px 0px 0px;
	background: #FCFCFC 15px 50%;
	border-top: #e4e4e4 1px solid;
    border-bottom: #e4e4e4 1px solid;
	}
.bottomcorp
{
	border-bottom: #e4e4e4 1px solid;
}

/** PAGE */

#page {

	margin: 0px auto;
	background: url(images/homepage04.jpg) repeat-y left top;
}

#bgtop {
	padding: 0px 20px 0px 20px;
	background: url(images/subpage2_01.jpg) no-repeat left top;
}
#bgsearch{
	padding: 0px 2px 0px 5px;
	background: url(images/subpage2_01sml.jpg) no-repeat left top;
}
#copsearch {
	padding: 0px 0px 0px 0px;
}



/** FOOTER */

#footer {
	width: 920px;
	height: 120px;
	margin: 0px auto;
	padding: 40px 30px 2px 30px;
	background: url(images/homepage15.jpg) no-repeat left top;
	color: #989898;
}

.footer2,a.footer2:link,a.footer2:active,a.footer2:visited{	font-size:11px; color:#FFFFFF; text-decoration:none; border-bottom:0px dotted; font-weight:Normal;}
a.footer2:hover{	color:#FFFFFF; text-decoration:none; font-weight:Normal; border-bottom:1px dotted;}

#address, #phone {
	
}

#address {
}

#phone {
	
}

#phone strong {
	display: inline;
	font-weight: normal;
	font-size: 18px;
	color: #8C8C8C;
}

#legal {
/**Announcements seperator*/
}
.copsep{
	background-image: url(images/copsep.png);
	background-repeat: repeat-x;
	background-position: top;
}
	
#dodgersDiv {
    background-color: #f00;
    width: 200px;
    height: 50px;
}
	

It is possible to make a link fill the entire div which gives the appearance of making the div clickable.

CSS:

#my-div {
    background-color: #fff;
    width: 300px;
    height: 200px;
}
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

